LP122 - Bug #429

EMMCOOD000
10/31/2023 02:13 PM - 00

Status:
Priority:
Assignee:
Category:
Target version:
o0:

CPU:

o0:
go/oooooon:
poooooo:
go/oooooon:
gooo:

Closed
Urgent

Linx

LP122
RK3568

LZ120_3568_ubuntu20.04_v1.0_202308
01_1621.img

Start date:
Due date:

% Done:

Estimated time:

Spent time:
o0:

gooo:
APPIT:
gooo:
gooo:
poooo:
EMMCI D :

10/31/2023

0%

0.00 hour

0.00 hour

Ubuntu

Linux LPA3568 4.19.232

Description

emmcl0000007wm/s000/ete/init.d/rockehip.sh000000-e,00000084m/s00;

00000w192.168.1.250\03-image\rk356x-linux\LZ120\LZ120_3568_ubuntu20.04_v1.0_20230801_1621

History

#1 - 11/14/2023 10:26 AM - Linx
000/etcfinit.d/rockehip.shl0-e000 000000000

#2 - 11/15/2024 06:42 PM - mike

- Status changed from New to Closed

04/21/2025

1/1
